# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* voip_crm
# 
# Translators:
# Linkup <link-up@naver.com>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.4+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-12 11:30+0000\n"
"PO-Revision-Date: 2019-08-26 09:38+0000\n"
"Last-Translator: Linkup <link-up@naver.com>, 2019\n"
"Language-Team: Korean (https://www.transifex.com/odoo/teams/41243/ko/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: ko\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. module: voip_crm
#: model:ir.actions.server,name:voip_crm.action_add_to_call_queue
msgid "Add to call queue"
msgstr "전화대기 추가"

#. module: voip_crm
#: model:ir.model,name:voip_crm.model_crm_lead
msgid "Lead/Opportunity"
msgstr "영업제안/영업기회"
